Array
(
)

Não consigo instalar o BDS2006

Marcoesfera
   - 22 jul 2009

Olá pessoal, recentemente me vi obrigado a usar o BDS2006 para auxiliar num projeto, em minha máquina utilizo o Delphi 7 numa boa, mas quando fui instalar o BDS2006, ele fica cirticando a ausência do .Net SDK v1.1, sendo que o mesmo instala numa boa essa parte, mas quando passa pra instalação do BDS2006 ele critíca.

Detalhe, tenho o VS 2008 instalado, pq ele ainda critica a ´falta´ desse requerimento ?

Uso Windows XP.

Alguém pode me ajudar ?